<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Vodafone Internet" mcc="216" mnc="70" apn="internet.vodafone.net" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,dun,xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|19|20"/>
  <apn carrier="Vodafone MMS" mcc="216" mnc="70" apn="mms.vodafone.net" user="" server="" password="" proxy="" port="" mmsproxy="80.244.97.2" mmsport="8080" mmsc="http://mms.vodafone.hu/servlets/mms" type="mms"/>
  <apn carrier="ims" mcc="216" mnc="70" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Vodafone VOWIF XCAP" mcc="216" mnc="70" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="18" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
